meld 0.0.1

A tiny game engine built on top of OpenGL and Derelict


To use this package, put the following dependency into your project's dependencies section:

dub.json
dub.sdl

Authors:Alex Parker

Dependencies:derelict-gl3, derelict-glfw3

Versions:
0.0.1 2014-Jul-31
~master 2014-Aug-17
Show all 2 versions
Stats:

statistics are temporarily disabled.